Subject: Re: The Results -- new word

From: Jean-Joseph Cote <[email-masked]>
Date: Thu, 5 Jul 2001 23:04:17 -0400

Judith wrote:
>Once again, we have a tie ... six points each for Jean-Joseph
>and Kir.  What shall we say?  First one who claims it gets it?

Well, I'll jump right in and offer up a word.  If somebody knows it, then
Kir can try, and we'll volley until we get a good one.  Is anyone
familiar with:

sawby

Jean-Joseph